
@media (min-width: 1025px) {

/*common*/
body {font-family: Gulim, Dotum, Arial, Helvetica, sans-serif; background: #e5e5e5; letter-spacing: -0.03em; font-size: 12px;}
.wrapper {min-width:1300px;}

/*header*/
.page-header .navbar-fixed-top { background-color: transparent;}
.md-shadow-z-2-i, .dropdown-menu, .btn-group > .dropdown-menu {box-shadow: none !important;}

.page-header .navbar-nav { margin-left: 120px;}
.page-header .navbar .navbar-nav li.open:hover>a, .page-header .navbar .navbar-nav li.open>a {/*background:#3e7ad6;*/ border: 2px solid #3e7ad6; border-bottom:none;}
.page-header .navbar .navbar-nav li.open.selected>a { color: #3e7ad6;}
.page-header .navbar .navbar-nav li.selected>a { color: #333;}
.page-header .navbar .navbar-nav li.selected>a:hover { color:#fff;}
.page-header .navbar .navbar-nav .dropdown-menu li.active>a {color: #3e7ad6;}
.page-header .navbar .navbar-nav li.open:hover>a, .page-header .navbar .navbar-nav li.open>a {color: #3e7ad6; z-index:99; background: #fff;}
.page-header .navbar .navbar-nav .dropdown-menu { border: 2px solid #3e7ad6 !important; background: #fff;  margin-top: -2px; }
.page-header .navbar .navbar-nav .dropdown-menu>li>a { padding: 15px 15px 15px 30px !important; font-family: Gulim, Dotum, Arial, Helvetica, sans-serif; font-weight: 600;}
.page-header .navbar-collapse .navbar-nav .more-dropdown-sub>a:after {top: 15px; right: 0;}
.page-header .navbar .navbar-nav>li:hover>a {background:#3e7ad6;}
.page-header .navbar .navbar-nav>li>a {padding: 15px 22px; font-size: 16px;  font-family: Gulim, Dotum, Arial, Helvetica, sans-serif; font-weight: 900; color:#333; background:1px solid #666; background: transparent;}
.page-header .navbar-collapse {margin-top: 30px;}
.page-header .navbar-fixed-top {position: absolute; left: -10px; right: -10px; z-index: 0; transition-property: none;}
.page-header .navbar .topbar-actions .btn-group-img .btn>span {color:#333;}
.page-header .navbar .topbar-actions .btn-group-img .btn {background:#fff;}
.page-header .dropdown-menu {left:-2px;}
.page-header .navbar .navbar-nav .dropdown-menu>li>a:hover {color:#3e7ad6;}
.mega-menu .dropdown-menu-fw {left:14px; right:14px;}
.page-header .mega-menu .quick-sidebar-toggler {margin-left: 5px;}

/*container-fluid-common*/
.breadcrumbs {margin-bottom: 10px;}
.page-content { padding-top: 74px; border: 1px solid #bfbfbf; border-top:none;}

/*container-fluid-box*/
.portlet {margin-bottom: 20px; box-shadow: none; }
.portlet.light.bordered {border: 1px solid #d0d0d0 !important;}
.page-content-row .page-content-col { padding-left: 0px;}

.table {margin-bottom: 0px}
.table td, .table th {font-size:12px;}
.table thead tr th {font-size:12px;}
.table td .mt-radio, .table td .mt-checkbox {font-size: 12px ; }
.table th + td .mt-radio, .table th + td .mt-checkbox {font-size: 12px ; margin-top:2px; margin-bottom: 2px;}
/*.table td .mt-radio > span, .table td .mt-checkbox > span {top: -1px;}*/
.table-bordered, .table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {border: 1px solid #adadad;}
.form-control, output {font-size:12px;}
table.table.table-bordered th {background-color:#f0f0f0;}
.table-hover > tbody > tr:hover, .table-hover > tbody > tr:hover > td {background-color:#f5faff !important;}
.list .table>tbody>tr>td, .list .table>tfoot>tr>td, .list .table>thead>tr>td {line-height: 18px; padding:6px 6px;}
.list .table>tbody>tr>th, .list .table>tfoot>tr>th, .list .table>thead>tr>th {line-height: 16px; padding:12px 6px;}
.list .table>thead.line_2>tr>th {line-height: 16px; padding:6px 6px;}

/*shadow_none*/
.md-shadow-z-1, .alert, .badge, .btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all), .btn-group > .btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all), .btn.btn-link:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all):hover, .icon-btn, .label:not(.md-skip), .note, .panel, .social-icons li > a, .social-icons.social-icons-color > li > a, .well {box-shadow:none;}
.md-shadow-z-2-hover, .btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all):hover, .icon-btn:hover, .portlet.box.white > .portlet-title > .actions .btn-default:hover, .portlet.box.default > .portlet-title > .actions .btn-default:hover, .portlet.box.dark > .portlet-title > .actions .btn-default:hover, .portlet.box.blue > .portlet-title > .actions .btn-default:hover, .portlet.box.blue-madison > .portlet-title > .actions .btn-default:hover, .portlet.box.blue-chambray > .portlet-title > .actions .btn-default:hover, .portlet.box.blue-ebonyclay > .portlet-title > .actions .btn-default:hover, .portlet.box.blue-hoki > .portlet-title > .actions .btn-default:hover, .portlet.box.blue-steel > .portlet-title > .actions .btn-default:hover, .portlet.box.blue-soft > .portlet-title > .actions .btn-default:hover, .portlet.box.blue-dark > .portlet-title > .actions .btn-default:hover, .portlet.box.blue-sharp > .portlet-title > .actions .btn-default:hover, .portlet.box.blue-oleo > .portlet-title > .actions .btn-default:hover, .portlet.box.green > .portlet-title > .actions .btn-default:hover, .portlet.box.green-meadow > .portlet-title > .actions .btn-default:hover, .portlet.box.green-seagreen > .portlet-title > .actions .btn-default:hover, .portlet.box.green-turquoise > .portlet-title > .actions .btn-default:hover, .portlet.box.green-haze > .portlet-title > .actions .btn-default:hover, .portlet.box.green-jungle > .portlet-title > .actions .btn-default:hover, .portlet.box.green-soft > .portlet-title > .actions .btn-default:hover, .portlet.box.green-dark > .portlet-title > .actions .btn-default:hover, .portlet.box.green-sharp > .portlet-title > .actions .btn-default:hover, .portlet.box.green-steel > .portlet-title > .actions .btn-default:hover, .portlet.box.grey > .portlet-title > .actions .btn-default:hover, .portlet.box.grey-steel > .portlet-title > .actions .btn-default:hover, .portlet.box.grey-cararra > .portlet-title > .actions .btn-default:hover, .portlet.box.grey-gallery > .portlet-title > .actions .btn-default:hover, .portlet.box.grey-cascade > .portlet-title > .actions .btn-default:hover, .portlet.box.grey-silver > .portlet-title > .actions .btn-default:hover, .portlet.box.grey-salsa > .portlet-title > .actions .btn-default:hover, .portlet.box.grey-salt > .portlet-title > .actions .btn-default:hover, .portlet.box.grey-mint > .portlet-title > .actions .btn-default:hover, .portlet.box.red > .portlet-title > .actions .btn-default:hover, .portlet.box.red-pink > .portlet-title > .actions .btn-default:hover, .portlet.box.red-sunglo > .portlet-title > .actions .btn-default:hover, .portlet.box.red-intense > .portlet-title > .actions .btn-default:hover, .portlet.box.red-thunderbird > .portlet-title > .actions .btn-default:hover, .portlet.box.red-flamingo > .portlet-title > .actions .btn-default:hover, .portlet.box.red-soft > .portlet-title > .actions .btn-default:hover, .portlet.box.red-haze > .portlet-title > .actions .btn-default:hover, .portlet.box.red-mint > .portlet-title > .actions .btn-default:hover, .portlet.box.yellow > .portlet-title > .actions .btn-default:hover, .portlet.box.yellow-gold > .portlet-title > .actions .btn-default:hover, .portlet.box.yellow-casablanca > .portlet-title > .actions .btn-default:hover, .portlet.box.yellow-crusta > .portlet-title > .actions .btn-default:hover, .portlet.box.yellow-lemon > .portlet-title > .actions .btn-default:hover, .portlet.box.yellow-saffron > .portlet-title > .actions .btn-default:hover, .portlet.box.yellow-soft > .portlet-title > .actions .btn-default:hover, .portlet.box.yellow-haze > .portlet-title > .actions .btn-default:hover, .portlet.box.yellow-mint > .portlet-title > .actions .btn-default:hover, .portlet.box.purple > .portlet-title > .actions .btn-default:hover, .portlet.box.purple-plum > .portlet-title > .actions .btn-default:hover, .portlet.box.purple-medium > .portlet-title > .actions .btn-default:hover, .portlet.box.purple-studio > .portlet-title > .actions .btn-default:hover, .portlet.box.purple-wisteria > .portlet-title > .actions .btn-default:hover, .portlet.box.purple-seance > .portlet-title > .actions .btn-default:hover, .portlet.box.purple-intense > .portlet-title > .actions .btn-default:hover, .portlet.box.purple-sharp > .portlet-title > .actions .btn-default:hover, .portlet.box.purple-soft > .portlet-title > .actions .btn-default:hover, .social-icons li:hover > a, .social-icons.social-icons-color > li > a:hover {box-shadow: none;}
/*footer*/
.copyright {color:#333;}

/*list_title*/
.portlet.light > .portlet-title {min-height: 40px}
.portlet > .portlet-title {border:0; margin-bottom:0;}
.portlet > .portlet-title > .caption {font-size:16px; line-height: 20px; padding:20px 0 10px; letter-spacing: -1px}

/*button*/
.portlet > .portlet-title > .actions > .btn-group > .btn { padding: 8px 22px 8px 18px; font-size: 12px;}
.btn.blue-madison:not(.btn-outline) {background-color:#007cc3; border-color:#007cc3;}
.page-header .mega-menu .quick-sidebar-toggler {background:#333;}
.btn:not(.md-skip):not(.bs-select-all):not(.bs-deselect-all) {border-radius: 0px; padding:6px 14px 5px 14px;}


/*list*/
.page-content .breadcrumbs.page_title {border-bottom:1px solid #c9c9c9; padding-bottom: 5px;}
.portlet > .portlet-title > .caption {}
.breadcrumbs .breadcrumb li.active {color:#007cc3; font-weight:600; }
.wrapper.list .table {border-top:2px solid #007cc3;}
.list label {margin-bottom: 2px; margin-top:2px;}
.list .mt-radio, .list .mt-checkbox {margin-bottom: 15px;}

/*reg*/
.reg .form-control {border-radius: 0px; height: 30px; padding: 5px 10px; }
.reg .form-body {padding: 0;}
.reg .form-group > label {font-weight: 600; font-size:13px;}
.reg table {border-top: 2px solid #007cc3;}
.reg table.table.table-bordered th {text-align: left; padding-left:5px; min-width:80px;}
.reg textarea.form-control {height:auto;}

/*reg-btn*/
.reg .form-actions #btn-submit.btn, .reg .form-actions #btn-list.btn {padding: 8px 22px 8px 18px;}


/*search-form*/
/*#searchForm .portlet {width:1280px;}*/
#search-form .input-group-addon { font-weight: 600;}
#search-form .form-inline {line-height: 20px;}
#search-form .form-inline .mt-checkbox {margin-left:0; }
#search-form .mt-radio-inline {line-height: 20px;}
#search-form table.table.table-bordered th {text-align: left}

/*color*/
.font-blue-madison {color:#007cc3 !important;}

/*from*/
.mt-radio.mt-radio-outline > span, .mt-radio.mt-checkbox-outline > span, .mt-checkbox.mt-radio-outline > span, .mt-checkbox.mt-checkbox-outline > span {border: 1px solid #999 !important;}
.mt-radio.mt-radio-outline:hover > input:not([disabled]):checked ~ span, .mt-radio.mt-radio-outline > input:checked ~ span, .mt-radio.mt-checkbox-outline:hover > input:not([disabled]):checked ~ span, .mt-radio.mt-checkbox-outline > input:checked ~ span, .mt-checkbox.mt-radio-outline:hover > input:not([disabled]):checked ~ span, .mt-checkbox.mt-radio-outline > input:checked ~ span, .mt-checkbox.mt-checkbox-outline:hover > input:not([disabled]):checked ~ span, .mt-checkbox.mt-checkbox-outline > input:checked ~ span {border: 1px solid #999;}
.input-group-addon {background:#f9f9f9;}
.input-group-sm>.form-control, .input-group-sm>.input-group-addon, .input-group-sm>.input-group-btn>.btn, .input-sm {border-radius: 0px !important;}

.form-control {border-radius: 0px; }

/*common*/
/*pre {border: 1px solid #ccc; border-radius: 0;}*/

/*datepicker*/
.datepicker.dropdown-menu {border:1px solid #333 !important;}


/*modal*/
.modal .modal-header .close {background-image: url(../img/close-icon_001.png) !important; height: 40px; width: 40px; background-size: 40px; opacity:.8;}
.modal .modal-header {padding:10px 15px 0; border-bottom: none;}
.modal .modal-body {padding-top:0;}
.modal .modal-body p {padding:0;}
.modal .modal-content .modal-title {line-height: 40px}
.modal .modal-body > .col-md-12  {padding:0;}
.modal .modal-body .portlet.blue-hoki.box {margin-bottom:0;}

/*page scroll(overflow-x)*/
.wrapper.list .page-content-container {white-space: nowrap;overflow: hidden;padding: 20px;}
.wrapper.list .page-content-container:hover {overflow-x: overlay;overflow-y: hidden;}
.wrapper.list .page-content-container::-webkit-scrollbar {width: 7px;height: 7px;padding: none;}
.wrapper.list .page-content-container::-webkit-scrollbar-track {border-radius: 5px;background: rgba(0, 0, 0, .1);}
.wrapper.list .page-content-container::-webkit-scrollbar-thumb {border-radius: 5px;background: rgba(0, 0, 0, .3);}
.wrapper.list .page-content-container::-webkit-scrollbar-track:hover { background: rgba(0, 0, 0, .3);}
.wrapper.list .page-content-container::-webkit-scrollbar-thumb:hover {background: rgba(0, 0, 0, .7);}
.wrapper.list .page-content-container { padding: 20px 20px 0 20px;}
}

/* detail_page */
.detail_page .portlet-body .form-body .form-group .view-data{display: inline-block;}
.detail_page .portlet-body .form-body .form-group>label{display: inline-block;}
.detail_page .portlet-body .form-body .form-group>label { width: 130px; vertical-align: top; font-weight: bold;}
.detail_page .portlet-body .form-body .form-group .view-content{ width: 100%;}

.displaynone {display: none;}

.width100 {width: 100px !important;}
.width200 {width: 200px !important;}
.width300 {width: 300px !important;}
.width500 {width: 500px !important;}
.width700 {width: 700px !important;}

.portlet_option {width:1000px;}


.form-body > .form-group:not(.indent) > label:not(.file_text):BEFORE {
	content: '＞';
}

.form-body > .form-group > label {
	    font-weight: bold;
        font-size: 14px;
}


.setting_tab .handle {
	display: inline-block;
    margin-left: 117px;
}

.setting_tab .handle:before{
	content: '≡';
	vertical-align: middle;
	cursor: move;
	font-size: 32px;
}

.setting_tab .mt-radio > input, .mt-checkbox > input[type=text] {
    opacity: 1;
    z-index: auto;
}

.setting_tab label.mt-checkbox{
	width: 116px;
}

.setting_tab .input-group{
	margin-bottom: -12px;
}


p.form-title:BEFORE {
	content: '＞';
}

p.form-title {
    font-weight: bold;
    font-size: 14px;
}

.btn_edit{
    right: 80px;
}

.indent{
	padding-left: 12px;
}

.list-group-item span.label {
    margin-right: 10px;
}

#list_intro tr{
	height: 113px;
	width: 700px
}